2 Replies Latest reply: May 11, 2009 8:34 AM by 632592 RSS

    Browsers for BAM 11g TP4

    618802
      Hello.
      Could you provide the information about successful/unsuccessful browsers for BAM 11g TP4.

      At this moment I can connect successfully to BAM with IE 6 only.

      And I have unsuccessfully connection with
      - Mozilla Firefox 3.0.10 (I see the prompt for credentials and can enter login and password, but there is no actions after 'Go' button click or press [Enter] )
      - IE 8.0.6 (I see "The Browser you are using is not supported. Only Internet Explorer 6.0 or higher is supported. If IE tab plugin is supported for your browser then you can consider installing it. Please visit the official website for IE tab plugin at http://ietab.mozdev.org for more information.")